.form-group .rightIconFld {
	margin-bottom: 35px;
}
.rightIconFld .invalid-feedback,
.rightIconFld .valid-feedback {
	position: absolute;
}

.btn_primary:focus{
	color: #fff;
}


/* Custom floating alert messages */
.floating-alert-top{
    position: fixed;
    top: 15px; 
    right: 2%;
    width: 400px;
    min-width: 300px;
    z-index: 9999;
}

.floating-alert-bottom{
    position: fixed;
    bottom: 15px;
    right: 2%;
    width: 40%;
    z-index: 9999;
}

.productCard.productAdded .addChilli {
  pointer-events: none;
  display: block; 
}

// Fix centered view, when displaying time timepicker only
.daterangepicker .drp-calendar.left {
    padding: 8px!important;
}
.form-control:focus {
    box-shadow: none;
}
input.invalid,  select.invalid, textarea.invalid{
    border-color: #FF0000!important;
}
.tab {
  display: none;
}
.step {
  height: 2px;
  width: 2px;
  display: inline-block;
  opacity: 0;
}
.step.finish {
  background-color: #4CAF50;
}
#bookTable .btn_primary {
    padding: 0;
    min-width: 116px;
    height: 45px;
    line-height: 50px;
}
#bookTable .btnstepForm {
    margin-top: 20px;
}

.footerSection .footerCol .footertitle h4.footerLogo {
  padding-left: 0px !important;
}

.elfsight-page-space-theme {
    padding: 100px 0px;
} 
/*checkout summary apply button*/
.apply-btn button {
  border: none !important;
  padding: 10px 20px;
}

/* Custom Style override for https://orderart.atlassian.net/browse/OA-554 */
.custom-control-label::before {
  top: 4px;
  width: 16px;
  height: 16px;
}